exim

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
874
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

krb5-libs
1.15.1-51.el7_9
1.15.1-54.el7_9
2
krb5-devel
1.15.1-51.el7_9
1.15.1-54.el7_9
2
libkadm5
1.15.1-51.el7_9
1.15.1-54.el7_9
3
python
2.7.5-90.el7
2.7.5-92.el7_9
4
kernel-headers
3.10.0-1160.66.1.el7
3.10.0-1160.76.1.el7
B
python-libs
2.7.5-90.el7
2.7.5-92.el7_9
B

Most recent builds

failed
2022-06-25 00:10:26
postgresql-devel
9.2.24-7.el7_9
9.2.24-8.el7_9
1
postgresql-libs
9.2.24-7.el7_9
9.2.24-8.el7_9
2
postgresql
9.2.24-7.el7_9
9.2.24-8.el7_9
2
xz-libs
5.2.2-1.el7
5.2.2-2.el7_9
2
xz
5.2.2-1.el7
5.2.2-2.el7_9
3
Real build: exim-4.95-1.el7
complete
2022-06-23 16:52:26
Dependencies for this build couldn't be processed
failed
2022-06-13 11:12:46
No dependency changes
failed
2022-05-20 18:44:30
glibc-common
2.17-325.el7_9
2.17-326.el7_9
2
glibc
2.17-325.el7_9
2.17-326.el7_9
2
zlib-devel
1.2.7-19.el7_9
1.2.7-20.el7_9
2
zlib
1.2.7-19.el7_9
1.2.7-20.el7_9
2
gzip
1.5-10.el7
1.5-11.el7_9
3
glibc-devel
2.17-325.el7_9
2.17-326.el7_9
3
glibc-headers
2.17-325.el7_9
2.17-326.el7_9
4
kernel-headers
3.10.0-1160.62.1.el7
3.10.0-1160.66.1.el7
B
failed
2022-04-28 19:21:58
No dependency changes
failed
2022-04-20 05:08:12
No dependency changes
failed
2022-04-11 18:58:34
No dependency changes
failed
2022-04-11 03:27:56
No dependency changes
Previous history